Subject: Ticket Assigned - Return request
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 10:25:40 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Good afternoon 

With regards to order number 9594895373 and return request 1003527558 - please note that I ordered a XL sized sweatshirt however I was sent the wrong size. I’ve been trying to place a return request since over a month now and the request was rejected for some unknown reason. 

Kindly arrange for a return and help in getting the actual size ordered or a refund. 

Best regards,
Krisha Ragoowanshi 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5451574